<!DOCTYPE html>
<html>
<head>
<title>Video Juegos Store</title>
<meta charset="UTF-8" />
<link rel="icon" type="image/png" href="img/logo.png" />
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
	integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z"
	crossorigin="anonymous" />
<link rel="stylesheet" href="css/videojuegos.css" />
</head>
<body>
	<nav class="navbar navbar-dark bg-dark">
		<a th:href="@{/}" class="navbar-brand" href="#"> <img
			src="img/logo.png" width="30" height="30" alt="" loading="lazy">
			Bienvenidos a la tienda!!
		</a>
		<form th:action="@{/buscar}" class="form-inline my-2 my-lg-0">
			<input autofocus="autofocus" name="q" class="form-control mr-sm-2" type="search"
				th:placeholder="${param.q}" aria-label="Search">
			<button class="btn btn-outline-success my-2 my-sm-0" type="submit">Buscar</button>
		</form>
	</nav>
	<div class="container mt-4 vj-destacados">
		<div class="row">
			<div class="col col-md-12 text-right mb-4">
				<a th:href="@{/crear}" class="btn btn-outline-success" >Ingresar Video Juego</a>
			</div>
		</div>
		<div class="row">
			<div th:each="juego : ${ destacados }" class="col-md-3 mb-4">
				<div class="card">
					<img th:src="${juego.imagen}" class="card-img-top" alt="...">
					<div class="card-body">
						<h5 class="card-title" th:text="${juego.nombre}"></h5>
						<p>
							<a
								th:href="@{/videoJuegosDistribuidor(distribuidor=${juego.distribuidor.id})}"
								class="badge badge-warning"
								th:text="${juego.distribuidor.nombre}"></a>
						</p>
						<p class="card-text" th:text="${juego.descripcion}"></p>
					</div>
					<div class="card-footer text-muted">
						<a href="#" class="btn btn-primary">Go somewhere</a>
					</div>
				</div>
			</div>
		</div>
	</div>
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
		integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
		crossorigin="anonymous"></script>
	<script
		src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
		integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN"
		crossorigin="anonymous"></script>
	<script
		src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"
		integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV"
		crossorigin="anonymous"></script>
</body>
</html>